/* Horizontal Story Rotator **********************/
#MGHsr .MGTreatment { background-color: #1B376C !important; }
#MGHsr .MGHsrBody { background-color: #EBEBEB !important; }
#MGHsr .MGDivider { background-color: #C0C0C0 !important; border-color: #C0C0C0!important; }
#MGHsr .MGHsrLeft h4.MGHeadlineLeft a,
#MGHsr .MGHsrLeft span,
#MGHsr .MGHsrRight li .MGHeadlineRight { color: inherit !important; }
#MG_Expanded_TS .csMoreLink { display: none; }
/* End Horizontal Story Rotator ******************/